using GameMessage;

namespace GameFix.Poker
{
    public interface IStyleComparer
    {
        // 比较两个牌型类 (大于等于)
        bool Greater(CardStyleInfo a, CardStyleInfo b);
        // 比较两个牌型id (大于等于)
        bool Greater(int a, int b);
    }
}